
/* @import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chakra+Petch:ital,wght@0,300;0,400;0,500;1,400;1,500&family=DM+Serif+Display:ital@0;1&family=Noto+Sans+Devanagari:wght@100..900&display=swap'); */

@font-face {
  font-family: 'Begum';
  src: url('../fonts/Begum-Bold.woff2') format('woff2'),
      url('../fonts/Begum-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


html {
  font-display: swap;
  
}
a {
  color: #7E9EFF; text-decoration: none !important;
}
.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.dm-serif-text-regular {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
}

.dm-serif-text-regular-italic {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: italic;
}

.chakra-petch-regular {
  font-family: "Chakra Petch", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.chakra-petch-light {
  font-family: "Chakra Petch", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.dm-serif-display-regular {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: normal;
}

.dm-serif-display-regular-italic {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: italic;
}



* {
  
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;


}

.dm-serif-text-regular {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: normal;
}

.dm-serif-text-regular-italic {
  font-family: "DM Serif Text", serif;
  font-weight: 400;
  font-style: italic;
}
body{
  background:#191919;
  padding: 0 !important;
  font-family: "Poppins", sans-serif;


}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

}
.pop_overInfo .MuiPopover-paper{ overflow: visible; margin-top: 10px; margin-left: -8px;}
.pop_overInfo .tooltipPopup::before{ content: ""; width: 20px; height: 20px; background:url(/images/arrowTop.png); left: 10px; position: absolute; top:-8px; background-repeat: no-repeat;  }
.cardUsp:last-child{ padding-bottom: 0;}
.MuiButtonBase-root:not(.Mui-disabled){ opacity: 1 !important;}
.pop_overInfo .tooltipPopup{ display: none;}
.pop_overInfo{ cursor: pointer;}
.pop_overInfo .infoImgActive{ display: none;}
.pop_overInfo:hover .tooltipPopup{ display: block;}
.pop_overInfo:hover .infoImgActive{ display: block;}
.pop_overInfo:hover .infoImg{ display: none; }


.MuiModal-backdrop { background-color: #00000070 !important;
}
.cardSliderItem .swiper-pagination{ bottom: 2px !important; padding-top: 12px;}
.cardSliderItem .mySwiper{ padding:0 0 24px 0; }
.cardSliderItem .swiper-pagination-bullet{ border-radius: 0px; height: 8px !important; opacity: 1;  width: 8px !important; background:url(/images/dot2.svg);  margin:0 6px !important; }
.cardSliderItem .swiper-pagination-bullet.swiper-pagination-bullet-active{ opacity: 1; background:url(/images/dotactive2.svg);}
.inputWithIcon .MuiInputBase-adornedStart{ padding-left:0;}
.inputWithIcon .MuiInputBase-inputAdornedStart{padding-left:24px !important;  }
.geniusModal .inputWithIcon .MuiInputBase-inputAdornedStart{padding-left:40px !important;  font-family: "Poppins", sans-serif;}
.Mui-focused span{ color:#fff !important}
/* .Mui-focused :focus-within span{ color:#fff !important} */
/* .MuiTouchRipple-root{ display: none !important;} */

/*swiper slider desktop*/

.bestmySwiper .swiper-scrollbar{ overflow: hidden;  max-width: 56px !important;  opacity: 1 !important; border-radius:12px; background: #3E3E3E; height: 8px !important; display: flex;
  align-items: center;
  left: 0 !important;
  padding: 1px;
  right: 0; position: inherit !important;
  margin: 24px auto 0; }
.bestmySwiper .swiper-scrollbar-drag{ width: 6px !important; height: 6px !important; background: #FFECD7 !important;}
.bestmySwiper .swiper-button-prev, .swiper-button-next{
  font-size: 24px;
  width: 44px !important;
  height: 44px !important;
  background:url(/images/arrow-circle.png) !important;
  color: #FFC978;
}
.swiper-button-prev, .swiper-button-next{
  background-repeat: no-repeat !important;
}
.bestmySwiper .swiper-button-prev:after, .swiper-button-next:after{
  font-size: 0 !important;
  font-weight: bolder;
  color: #FFC978;
}
.bestmySwiper .swiper-button-disabled{ display: none;}
.bestmySwiper .swiper-button-prev{ transform: rotate(180deg);}


.popuplarCards .swiper-button-prev, .popuplarCards .swiper-button-next{
  font-size: 24px;
  width: 64px !important;
  height: 64px !important;
  background:url(/images/arrow2x.png) !important;
  background-size: contain !important;
  color: #FFC978;
  background-repeat: no-repeat;
  top:16.5% !important;
  background-size: cover;
  filter: drop-shadow(1px 5px 6px #00000070);
}

/* .popuplarCards .swiper-button-prev{
  top:16.5% !important;
  width: 64px !important;
  height: 64px !important;
}

.popuplarCards .swiper-button-prev{
  top:16.5% !important;
  width: 64px !important;
  height: 64px !important;
} */
.popuplarCards .swiper-button-prev{
  transform: rotate(-180deg);
  left:0
}
.popuplarCards .swiper-button-next{

  right:0
}
.popuplarCards .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
  display: none;
}
/*swiper slider desktop*/




.custom-bullets2 {
  list-style-type: none; 
}

.custom-bullets2 li::marker {
  font-size: 1em; /* Adjust the size of the bullet */
  color:#fff; 
  display: none;
 
  /* Optional: Change the color of the bullet */
}
.custom-bullets2 li{
  /* background:url('../images/mobile/star.svg') no-repeat; */
  background:url('/images/star.svg') no-repeat;
  background-position: 0 5px;
  list-style-type: none; 

}
 
.custom-bullets2 >ul{
  margin-left: 0px;
  padding: 0;
}
 
.custom-bullets2 > ul > li {
  color: #D9D9D9;
  font-family: "Poppins";
  font-size: 12px;
  margin-bottom: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 180%; /* 21.6px */
  text-transform: capitalize;
  padding-left: 16px;
}
/* .custom-bullets2 > ul > li:last-child{ margin-bottom: 0;} */
.MuiOutlinedInput-notchedOutline:not(.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline){
  outline: 0;
  border: 0px !important;
}
.textField .MuiFilledInput-root::after {
display: "none";
}

.fade-in-left {
  animation: fadeInLeft 0.5s forwards; /* Adjust duration as needed */
}

@keyframes fadeInLeft {
  from {
      transform: translateX(-100%);
      opacity: 0;
  }
  to {
      transform: translateX(0);
      opacity: 1;
  }
}

.fadeInLeft {
  animation: fadeInLeft 0.5s ease forwards;
}




@keyframes fadeInLeft {
  0% {
      opacity: 0;
      transform: translateX(100%);
  }
  100% {
      opacity: 1;
      transform: translateX(0);
  }
}


.fadeOutLeft {
  animation: fadeOutLeft 4s ease forwards;
}

@keyframes fadeOutLeft {
  0% {
      opacity: 1;
      transform: translateX(0);
  }
  100% {
      opacity: 0;
      transform: translateX(-100%);
  }
}



/* .otpClass input{ width: 64px; height: 56px;} */
.custom-bullets-new > ul {
  padding-left: 12px;
}
.custom-bullets-new {
  color: rgba(255, 255, 255, 0.70) !important;
  font-family: 'Poppins', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 2px;
}
.custom-bullets-new > ul > li {
  color: rgba(255, 255, 255, 0.70);
  font-family: 'Poppins', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 2px;
}
.custom-bullets-new > p > a {
  color: rgba(255, 255, 255, 0.70);
  font-family: 'Poppins', sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 2px;
}
.custom-bullets-new > ul > li:last-child {
  margin-bottom: 0;
}

/* .headerDetails{ min-height: 0 !important;}
.headerInner .headerDetails{ min-height: 124px !important;} */
.allCardsBenefits li{ list-style-type: disc; padding-bottom: 16px;}
.allCardsBenefits li:last-child{ padding-bottom: 0;}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translateX(20px); /* Start 20px to the right */
  }
  100% {
    opacity: 1;
    transform: translateX(0); /* End at original position */
  }
}

.fadeinright {
  animation: fadeInRight 0.5s ease-in-out forwards; /* Adjust duration and easing as needed */
}




/* home */
.MuiBox-root .homeHeader:before{

  /* background: #191512;
  filter: blur(35px);
  border: 0;
  top:-75px */
  display:none;

}
.homeSwiper .swiper{ padding-bottom: 25px;}
.homeSwiper .swiper-pagination{ bottom: 2px !important; padding-top: 12px;}
.homeSwiper .mySwiper{ padding:0 0 24px 0; }
.homeSwiper .swiper-pagination-bullet{ background:url(/images/polygon.svg); opacity: 1; margin:0 3px !important; height: 10px;  }
.homeSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:url(/images/polygonActive.svg); opacity: 1;}

.videoStyle{ position: relative; width: 100%;}
.videoStyle::before{ content: ''; clip-path: ellipse(67% 51% at 48% 51%); position: absolute; top: 0 ; width: 100%; height: 100px;}


.testimonialsSwiper .swiper{ padding-bottom: 25px;}
.testimonialsSwiper .swiper-pagination{ bottom: 2px !important; padding-top: 12px;}
.testimonialsSwiper .mySwiper{ padding:0 0 24px 0; }
.testimonialsSwiper .swiper-pagination-bullet{ background:url(/images/dot.svg); opacity: 1; margin:0 3px !important; height: 10px;  }
.testimonialsSwiper .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:url(/images/dotactive.svg); opacity: 1;}


/* Home Desktop */
.bannerBottomDeskop .swiper-pagination{ display: flex; justify-content: center; gap:8px; bottom: 0 !important;}
.bannerBottomDeskop .swiper-pagination-clickable .swiper-pagination-bullet{ background: rgba(217, 217, 217, 0.60); margin: 0 !important; transition: width 0.3s ease-in-out; }
.bannerBottomDeskop .swiper-pagination-bullet.swiper-pagination-bullet-active{ background:#fff;  width: 17px;  border-radius:18px ;}
.bannerBottomDeskop .swiper{ padding-bottom: 36px; }
 /* .mobileHome{ display: none;}
 .desktopHome{ display: block;} */


 .testimonialsSwiperDesktop .swiper{ padding-bottom: 0px;}
 .testimonialsSwiperDesktop .swiper-pagination{ display: flex; justify-content: flex-start; gap:16px; bottom: 140px !important; }
 .testimonialsSwiperDesktop .swiper-pagination-clickable .swiper-pagination-bullet{ background: rgba(0, 0, 0); margin: 0 !important;  transition: width 0.3s ease-in-out; width: 16px; height: 16px;}
 .testimonialsSwiperDesktop .swiper-pagination-bullet.swiper-pagination-bullet-active{ width: 34px !important;   background:linear-gradient(208deg, #C68B4A -35.55%, #FFEBC9 149.05%), linear-gradient(64deg, #745730 0%, #FFECC7 100%);  width: 17px;  border-radius:18px ;}
 .testimonialsSwiperDesktop .swiper{ padding-bottom: 26px; }
button.font500{ font-weight: 500;}

.hoverButton span svg{   }
/* .hoverButton span div{ left: 0;  transition: all 0.1s ease-in-out;  position: relative;}
.hoverButton:hover span .ButtonLeftArrowOne{  left: 2px;  }
.hoverButton:hover span .ButtonLeftArrowTwo{  left: 2px; transition-delay: .1s; }
.hoverButton:hover span .ButtonRightArrowOne{  right: 2px; transition-delay: .1s; }
.hoverButton:hover span .ButtonRghtArrowTwo{  right: 2px;  } */
.hoverButton span div {
  left: 0;
  position: relative;
  transition: all 0.1s ease-in-out;
}


.hoverButton:hover span .ButtonLeftArrowOne {
  left: 8px;
  transition: left 0.1s ease-in-out; 
}
.hoverButton:hover span .ButtonLeftArrowTwo {
  left:8px;
  transition: left 0.1s ease-in-out;
  transition-delay: 0.1s; 

}

.hoverButton:hover span .ButtonRightArrowOne {
  left: -8px;
  transition: left 0.1s ease-in-out; 
}
.hoverButton:hover span .ButtonRightArrowTwo {
  left: -8px;
  transition: left 0.1s ease-in-out;
  transition-delay: 0.1s; 

}
.inputWithIcon:focus-within .currency-symbol { color: #fff !important;}
.MuiInputBase-input .currency-symbol { color: #fff !important;}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill

 {
  border: 0px solid green;
  -webkit-text-fill-color: #fff;
  transition: background-color 50000s ease-in-out 0s;
  border-radius:12px;
}
.MuiInputBase-input:-webkit-autofill {
  border-radius: 12px !important;
}



/*Desktop Credit-Cards*/
.tabsListing .MuiTabScrollButton-root:nth-child(4){right: 0; justify-content: end;   background: linear-gradient(270deg, #0E0E0E 30%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabsListing .MuiTabScrollButton-root:nth-child(4) svg{ right: 10px; }
.tabsListing .MuiTabScrollButton-root:nth-child(1){ left: 0;  background: linear-gradient(-270deg, #0E0E0E 18.63%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabsListing .MuiTabScrollButton-root:nth-child(4)::after{ content: ""; position: absolute; width: 100%; height:134px; background: rgba(255, 0, 0, 0); pointer-events: none; cursor: none; z-index: 999999;}
.filterOpen{ overflow-y: visible !important;}
.filterPopup{
  position: absolute !important;
  top: 410px !important;
  /* width: 1450px; */
  margin: 0 auto;
}
.filterPopup.sortByfilter{ top:150px !important }
.filterPopup .MuiDialog-container{ justify-content: flex-start; }
.filterPopup .MuiDialog-container .MuiDialog-paper{ margin: 80px 0 0 0; }
.filterPopup.sortByfilter .MuiDialog-container .MuiDialog-paper{ margin: 80px 0 0 130px; }
.filterPopup .MuiModal-backdrop{ background: transparent !important;}
::-webkit-scrollbar {
  width: 8px;  /* width of vertical scrollbar */
  height: 8px; /* height of horizontal scrollbar */
}

/* Style the scrollbar track */
::-webkit-scrollbar-track {
  background: #333;  /* light gray track */
  border-radius: 10px;
}

/* Style the scrollbar thumb (the draggable part) */
::-webkit-scrollbar-thumb {
  background: #888;  /* dark gray thumb */
  border-radius: 10px;
}

/* Style the scrollbar thumb on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;  /* darker gray when hovered */
}

/* Style the scrollbar corner (where both scrollbars meet) */
::-webkit-scrollbar-corner {
  background: #f1f1f1;
}

.selectCardCompare ::-webkit-scrollbar {
  width: 4px;  /* width of vertical scrollbar */
  height: 4px; /* height of horizontal scrollbar */
}

.tabSlider .MuiTabScrollButton-root:nth-child(4){ right: 0; justify-content: end;   background: linear-gradient(270deg, #0E0E0E 18.63%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabSlider .MuiTabScrollButton-root:nth-child(4) svg{ right: 0px;}
.tabSlider2 .MuiTabScrollButton-root:nth-child(4){ right: 0; justify-content: end;   background: linear-gradient(270deg, #0E0E0E 18.63%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabSlider2 .MuiTabScrollButton-root:nth-child(4) svg{ right: 0px;}

/* .hoverButton{ position: relative; width: 442px;}
.hoverButton:hover button{ background: none;}
.hoverButton .hoverBg{ display: none;}
.hoverButton:hover .hoverBg{ display: block;     position: absolute;
  left: 0; z-index: 111;
  right: 0;
  top: 0;} */


/*Loans*/
.loansDropdown{border-radius: 12px !important;
  border: 1px solid rgba(255, 255, 255, 0.30) !important;
  background-color: #1D1D1D !important;
  box-shadow: 0px 12px 44px 0px rgba(0, 0, 0, 0.40) !important; 
}
.loansDropdown ul{ padding: 8px 20px !important;}
.loansDropdown ul li{ border-bottom: 1px solid rgba(255, 255, 255, 0.30);
  color: #FFF;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  padding: 0;
  font-weight: 500;
  line-height: 150%; /* 21px */
}
.loansDropdown ul li:last-child{ border-bottom: 0;}
.MuiFormHelperText-root{ font-size: 12px !important; margin-left: 0 !important;}
.inputWithIcon.loans .MuiInputBase-inputAdornedStart{ padding-left:32px !important;  }

/* termsPage */
.termsPage p{ line-height: 24px; margin-bottom: 8px;}
.termsPage h1{ margin: 16px 0; color: #ffffff96;}
.termsPage ul{ padding-left: 18px;}
.termsPage ol{ padding-left: 18px;}
.termsPage ol li { margin-bottom: 12px;}

@media screen and (min-width: 900px) {
  /*Loans*/
  .loansDropdown ul{ padding: 18px 20px !important;}
  .loansDropdown ul li{ border-bottom: 1px solid rgba(255, 255, 255, 0.30);
    color: #FFF;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    padding: 8px 0;
    font-weight: 500;
    line-height: 150%; /* 21px */
  }



  .profileAccordian .MuiAccordionSummary-content{ margin: 24px 0;}
  .profileAvator img{ height: 600px !important; object-fit: contain; width: 100%;}
 /*submenu*/
   .navBarSubmenu .MuiMenu-paper{ border: 0px solid #fff6;
      border-radius: 0 0 40px 40px;  max-width: 103rem; left: 0 !important; right: 0 !important; margin: 0 auto;
      backdrop-filter: blur(27px); padding: 64px 80px !important; box-shadow: none; 
      background: #00000042; max-height: 100% !important; max-height:auto !important; overflow: visible !important;}
   .navBarSubmenu .MuiMenu-list{ padding: 0;}
   .navBarSubmenu .MuiModal-backdrop {
    background-color: #00000000 !important;
}
.MuiToolbar-regular .menuLink:nth-child(1) .navstarStyle{ display: none !important;}
.menuLink button:hover span svg { color:#FFD39C; display:none;}
.menuLink button .hoverIcon{ display: none;}
.menuLink button:hover .hoverIcon { color:#FFD39C; display: block;}
/*submenu*/

  .MuiButtonBase-root{ cursor: pointer;}
.compareCardsImg img{ height: 196px;}
.cardSliderItem .swiper-pagination-clickable .swiper-pagination-bullet{ width: 16px !important; height: 16px !important; background-repeat: no-repeat !important; background-size: 16px !important;}
.custom-bullets-new {
  color: rgba(255, 255, 255, 0.70) !important;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 8px;
}
.custom-bullets-new > ul > li {
  color: rgba(255, 255, 255, 0.70);
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 8px;
}
.custom-bullets-new > p > a {
  color: rgba(255, 255, 255, 0.70);
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 8px;
}
.cardSliderItem .mySwiper {
  padding: 0 0 56px 0;
}

.custom-bullets2 >ul {
  margin-left: 0px;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.custom-bullets2 >ul li { width: 360px; background-size: 16px; padding-left: 25px; font-size: 14px;     margin-bottom: 16px;}
@keyframes infiniteWidth {
  0% {
    width: 20px;
  }
  50% {
    width: 100%; 
  }
}
.animated-arrow {
  display: inline-block;
  animation: infiniteWidth 4s linear infinite; 
}
.tabSlider .MuiTabScrollButton-root:nth-child(4){ right: 0; justify-content: end;   background: linear-gradient(270deg, #0E0E0E 18.63%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabSlider .MuiTabScrollButton-root:nth-child(4) svg{ right: 0px;}
.tabSlider2 .MuiTabScrollButton-root:nth-child(4){ right: 0; justify-content: end;   background: linear-gradient(270deg, #0E0E0E 18.63%, rgba(14, 14, 14, 0.00) 100%) !important;}
.tabSlider2 .MuiTabScrollButton-root:nth-child(4) svg{ right: 0px;}
.bestmySwiper .swiper-scrollbar-drag{ width: 12px !important; height: 12px !important; background: #FFECD7 !important;}
.bestmySwiper .swiper-scrollbar{  max-width: 112px !important; height: 16px !important;}
.bestmySwiper .swiper-scrollbar{ margin:32px auto 0;}
.compareAccordian{ background-color: #333 !important;}
.pupularCredit.tabSlider .MuiTabScrollButton-root:nth-child(4){
background: none !important;
}
}
.termsPage .termsHeading{ text-transform: uppercase;}
 @media screen and (max-width: 900px) {
/* .mobileHome{ display: block;} */
.termsPage .termsHeading{ font-size: 48px !important;}
.breakWord{ word-break: break-all;}
.mobileToggle .MuiPaper-elevation {  width: 100%;   background-color: #1F1F1F;}
body{
  background:#0E0E0E;

}
.profileAccordian .Mui-expanded { min-height: auto !important; margin-bottom:4px; margin-top: 12px;}
/* .desktopHome{ display: none;} */
 }
 @media screen and (max-width: 2400px) {
 .clientSlider img{object-fit: cover; }
 }
 @media screen and (max-width: 1500px) {
  /* .bannerBottomDeskop .swiper{ padding-bottom: 0px; } */
  .bannerBottomDeskop .swiper-pagination{ bottom: 20px;}
  .bannerGif .gifImage{ left:0px !important; top: 0 !important;}
  .bannerGif .pillarImg{ max-width: 500px !important;}
.clientSlider img{ max-height:400px; }
.testimonialsSwiperDesktop .swiper-pagination{ bottom: 100px !important;}
/* .popuplarCards img{ height: auto !important;} */
.clientSlider video{margin: -200px 0px 0px 10px !important;   top:0 !important;      transform: scale(.8); 
 } 
 .rishiImg{ top:-100px !important}
 }
 @media screen and (max-width: 1199px) {

 .navstarStyle{ margin-right: 12px !important;}
 .bannerGif .pillarImg{ max-width: 400px !important;}
 .bannerGif .gifImage{ left:0px !important; top: 100px !important;}
 .personalLoasns{ padding:0 16px;}
 .personalLoasns br{ display:none;}
 .clientSlider img{ max-height:280px;}
 .testimonialsSwiperDesktop .swiper {
  padding-bottom: 150px;
}
.testimonialsSwiperDesktop .swiper-pagination {
  bottom: 170px !important;
}
.clientSlider video{   margin: -100px auto 20px !important;
  top: -10px !important;
  max-width: 850px;
  display: block;
  left: 20px;}
  .clientSlider img{object-fit: contain; }
 }

 @media screen and (max-width: 1500px) {
  .navBarSubmenu .MuiMenu-paper{ max-width: 95% !important; padding:56px 48px  !important;}
  .popuplarCards img{ height: 240px !important;}

} 

 @media screen and (min-width: 901px) and (max-width: 1199px) {
  .rishiImg{ top:-130px !important}
  .chakraImg{ max-width: 600px; max-height: 600px; }
  .navBarSubmenu .MuiMenu-paper {
    max-width: 95% !important;
    padding: 36px 24px !important;
}
.popuplarCards img{ height: 170px !important;}
 }
 @media screen and (min-width: 1200px) and (max-width: 1380px) {
  .clientSlider video{    transform: scale(1); }
  .clientSlider{ height: 890px !important;}
 .MuiContainer-maxWidthLg{ max-width: 1140px !important;}
 .TestimponialsvideoSec{ max-width: 1200px; margin: 0 auto;}
 .filterPopup{ width: 1290px;}
 .navBarSubmenu .MuiMenu-paper{ max-width: 95% !important; padding:56px 48px  !important;}
 .navBarColorBox{ min-height: 180px;}
.listingContainer{ max-width: 90% !important;}
 }

 @media screen and (min-width: 1501px) and (max-width: 1540px) {
  .clientSlider{ height: 1070px !important; margin: -200px 0px 0px 10px !important;}
  .MuiContainer-maxWidthLg{ max-width: 1240px !important;}
  .popuplarCards img{ height: 252px !important;}
  /* .cardShopImg{ top:0 !important} */
  
 }
 @media screen and (min-width: 1381px) and (max-width: 1440px) {
  .navBarColorBox{ min-height: 170px;}

 }
 @media screen and (min-width: 1280px) {
  .profileAvator img{ height: 580px !important; object-fit: contain; width: 100%;}
}
 @media screen and (min-width: 1500px) {
  .profileAvator img{ height: 600px !important; object-fit: contain; width: 100%;}

}

@media screen and (min-width: 1680px) {
  .profileAvator img{ height: 760px !important; object-fit: contain; width: 100%;}

}
@media screen and (max-width: 1600px) {
  .profileImageSec img{ height: 100vh !important; object-fit: contain; width: 100%;}
body{
  zoom: 80%;
}

}
@media screen and (max-width: 1920px) {

}

@media screen and (max-width: 767px) {

  body{
    zoom: 100%;
  }
  
  }


 /* .css-19rsgzb {
  position: absolute;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 12px !important;
  width: auto;
  z-index: 1000;
  max-height: 200px;
  overflow-y: auto;
  width: 85% !important;
} */


